Bug 728885 - [webadmin] Permissions sub-tabs
Summary: [webadmin] Permissions sub-tabs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Gilad Chaplik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 09:37 UTC by Einav Cohen
Modified: 2015-06-19 05:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 07:57:15 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-08-08 09:37:26 UTC
Permissions sub-tabs:
- All except users: "Inherited Permission" should show nothing if the object on which we are standing is the object that is associated with the permission
- VMs main tab: "Inherited Permission" column shouldn't be displayed.
- Users main tab: Please fix the view (we should show object+type instead of user, inherited permission should be user-group-wise and not object wise, etc.)

Comment 2 Itamar Heim 2012-08-09 07:57:15 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.